<?php
$this->breadcrumbs=array(
	'User Groups'=>array('index'),
	'Manage',
);

$this->menu=array(
	array('label'=>'List UserGroup', 'url'=>array('index')),
	array('label'=>'Create UserGroup', 'url'=>array('create')),
);
?>
<div id="headlines" style="width: 99%; padding-left:2%;">
<img class="right5" width="12" height="7" src="<?php echo Yii::app()->baseUrl; ?>/images/admin/bg.png">
User Group | <?php echo CHtml::link('Add new',Yii::app()->createUrl('UserGroup/create') ); ?>
</div>
<div id="communicationsbox" style="height:525px; background-color:#f7eee1;">
<div id="form_wrapper">
<div id="row">
<fieldset id="current">
<legend>
<strong>User Group Masters</strong>
</legend>
<?php $this->widget('zii.widgets.grid.CGridView', array(
	'id'=>'user-group-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		array(
			'header'=>'Sl.No.',
			'value'=>'$this->grid->dataProvider->pagination->currentPage * $this->grid->dataProvider->pagination->pageSize + ($row+1)',
			'htmlOptions'=>array('width'=>'5px'),
		),
		array(
		'name'=>'group_name',
		'htmlOptions'=>array("width"=>"80px"),
		),
		array(
			 'header'=>'Action',
			'class'=>'CButtonColumn',
			'template'=>'{create}{update}{delete}',
			'buttons'=>array
			(
				'create' => array
				(
					'label'=>'Add new user group',
					'imageUrl'=>Yii::app()->request->baseUrl.'/images/admin/add_small.png',
					'url'=>'Yii::app()->createUrl("userGroup/create")',
				),
				
			),
		),
	),
)); ?>
</fieldset>
</div>
</div>
</div>